<ion-header>

  <ion-navbar color="dark">
    <ion-title>Misiones</ion-title>
    <ion-buttons start>
      <button ion-button (click)="cancel()">
        Back
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>


</ion-content>
